@charset "utf-8";
.links {
	float: left;
	height: 100px;
	bottom: 50px;
	width: 150px;
	font-size: 9px;
	background-color: #999999;
	font-weight: 500;
	line-height: 5px;
	color: #333333;
}
.textbox {
	float: left;
	width: 100px;
	font-size: 9px;
	margin-left: 45px;
}
.banner {
	font-family: "Courier New", Courier, monospace;
	background-color: #FF99FF;
	color: #666666;
	width: 250px;
}
